Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 4.0.0.0

The interface provides the method to objects that supply network credentials to applications.

Provides the base authentication interface for retrieving credentials for Web client authentication.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Net.NetworkCredential `` ``

  The method returns a instance that contains the credentials that are associated with the specified URI and authorization scheme. When no credentials are available, the method returns null.

  Returns a object that is associated with the specified URI, and authentication type.

  The that is associated with the specified URI and authentication type, or, if no credentials are available, null.

  The that the client is providing authentication for. The type of authentication, as defined in the property. 0
0